
TextCritical.net - Feature #1228

Make link to search filter on the given division

03/02/2016 11:18 PM - Luke Murphey

Status: Closed Start date: 03/02/2016

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.3   

Description

History

#1 - 03/03/2016 05:10 AM - Luke Murphey

- Status changed from New to In Progress

- % Done changed from 0 to 50

Updated the main search link (the button); the morphology tool needs to be updated too.

#2 - 03/10/2016 05:11 AM - Luke Murphey

- % Done changed from 50 to 100

#3 - 03/10/2016 05:12 AM - Luke Murphey

- Status changed from In Progress to Closed
